Subject: Re: bug#10539: 24.0.92; low display-time-interval makes Emacs slow

From: martin rudalics <[email-masked]>
Date: Mon, 30 Jan 2012 19:13:08 +0100

>>  >> Can you tell me which flag (with-current-buffer (other-buffer)) sets?
 >>  >
 >>  > windows_or_buffers_changed, AFAIR.
 >>
 >> (with-current-buffer (other-buffer)) does neither change the contents of
 >> a window nor those of a buffer (unless it recreates *scratch*).
 >
 > Sorry, I don't understand what you are trying to convey.

If I understand windows_or_buffers_changed correctly, it is only set
when either a window changes (resized, another buffer displayed in it,
...) or a buffer is changed (text inserted, `point' changes, ...).
Neither `with-current-buffer' nor `other-buffer' change a window or a
buffer.  What am I missing?

martin